December 24, 2001

KDE 2.2.2: FreeBSD and Solaris packages available

Author: JT Smith

Dot,KDE.org has the info. Many FreeBSD and Sun Solaris users can now
get a precompiled KDE 2.2.2 from the normal locations. The
FreeBSD packages are supposed to work only with 4.4 Stable on Intel
and compatible platforms.

Category:

  • Open Source
Click Here!